// Setup.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// メイン シンボル


// CSetupApp:
// このクラスの実装については、Setup.cpp を参照してください。
//

class CSetupApp : public CWinApp
{
public:
	CSetupApp();

// オーバーライド
	public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CSetupApp theApp;
